Bug 159434 - Update port: editors/e93 to 1.4.2
Summary: Update port: editors/e93 to 1.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-03 19:40 UTC by tkato432
Modified: 2011-08-12 20:30 UTC (History)
0 users

See Also:


Attachments
file.diff (4.95 KB, patch)
2011-08-03 19:40 UTC, tkato432
no flags Details | Diff
editors_e93.diff (5.04 KB, patch)
2011-08-12 19:00 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-08-03 19:40:16 UTC
- Update to version 1.4.2

Remove file:
files/patch-machdef.mk
Comment 1 Emanuel Haupt freebsd_committer 2011-08-09 12:17:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 Emanuel Haupt 2011-08-09 16:34:50 UTC
I get the following failure:

http://people.freebsd.org/~ehaupt/misc/e93-1.4.2.log

Could you please investigate?
Comment 3 Emanuel Haupt freebsd_committer 2011-08-09 16:35:38 UTC
State Changed
From-To: open->feedback

Ask for submitter fix.
Comment 4 tkato432 2011-08-12 19:00:11 UTC
Here is the corrected patch.
Comment 5 Emanuel Haupt freebsd_committer 2011-08-12 20:30:23 UTC
State Changed
From-To: feedback->closed

Committed, thanks!